:root {
    --drawer-menu-width: calc(var(--bs-offcanvas-width) - (2.25 * var(--bs-offcanvas-padding-x)));
}

ul.drawer-menu {
    list-style-type: none; /* Removes the default bullet points */
    margin: 0;   /* Removes default margin */
    padding: 0;  /* Removes default padding */
    width: 99%;
    position: absolute;
    top: 0;
    left: 0;
}

ul.drawer-menu.submenu {
    left: 400px;
    /* width: 100%; */
}

.drawer-wrapper {
    width: var(--drawer-menu-width);
    position: relative;
    overflow-x: hidden;
    height: 100%;
    overflow-y: auto;
}

.drawer-title-text {
    padding-left: 10px;
    font-weight: bolder;
    font-style: italic;
}

.drawer-link {
    width:100%;
    text-align: left;
  --bs-btn-color: #000;
  --bs-btn-bg: #f8f9fa;
  --bs-btn-border-color: #f8f9fa;
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #d3d4d5;
  --bs-btn-hover-border-color: #c6c7c8;
  --bs-btn-focus-shadow-rgb: 211, 212, 213;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #c6c7c8;
  --bs-btn-active-border-color: #babbbc;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #000;
  --bs-btn-disabled-bg: #f8f9fa;
  --bs-btn-disabled-border-color: #f8f9fa;
}